## kwin-effect-snow 0.6

=== CMakeLists.txt ===
project(kwin4_effect_snow)


cmake_minimum_required(VERSION 2.4)
add_definitions( ${QT_DEFINITIONS} )
set(CMAKE_MODULE_PATH ${CMAKE_CURRENT_SOURCE_DIR}/cmake/modules )
find_package(KDE4 REQUIRED)
add_definitions( ${KDE4_DEFINITIONS} )

find_package(X11)
find_package(OpenGLES)
find_package(OpenGL)
include(KDE4Defaults)
include(MacroLibrary)
include_directories (${KDE4_INCLUDES})

#the main effect
set( kwin4_effect_snow_SOURCES snow.cpp )
kde4_add_plugin(kwin4_effect_snow ${kwin4_effect_snow_SOURCES})
target_link_libraries(kwin4_effect_snow ${KDE4_KDEUI_LIBS} kwineffects kwinglutils GL ${X11_LIBRARIES})
install(TARGETS kwin4_effect_snow DESTINATION ${PLUGIN_INSTALL_DIR})
install(FILES snow.desktop DESTINATION ${SERVICES_INSTALL_DIR}/kwin )
install( FILES
    data/snow.frag
    data/snow.vert
    data/snowflake1.png
    data/snowflake2.png
    data/snowflake3.png
    data/snowflake4.png
    DESTINATION ${DATA_INSTALL_DIR}/kwin )

#the config
project(kcm_kwin4_effect_snow)
set (kcm_kwin4_effect_snow_SOURCES snow_config.cpp)
kde4_add_ui_files( kcm_kwin4_effect_snow_SOURCES snow_config.ui )
kde4_add_plugin (kcm_kwin4_effect_snow ${kcm_kwin4_effect_snow_SOURCES} )
target_link_libraries(kcm_kwin4_effect_snow ${KDE4_KDEUI_LIBS} kwineffects )
install (TARGETS kcm_kwin4_effect_snow DESTINATION ${PLUGIN_INSTALL_DIR})
install(FILES snow_config.desktop DESTINATION ${SERVICES_INSTALL_DIR}/kwin )

kde4_install_icons(${ICON_INSTALL_DIR})
