=== debian/changelog ===
kwin-effect-snow (0.6-0mx15+1) mx; urgency=medium

  * Rebuild for MX 15.
  * Add missing debian/copyright.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 28 Nov 2016 06:56:07 -0800

kwin-effect-snow (0.6~trusty~ppa2) trusty; urgency=low

  * Trusty Release, 0.6

 -- Ivan Safonov (C++ developer) <safonov.ivan.s@gmail.com>  Sat, 18 Jan 2014 19:13:05 +0700

kwin-effect-snow (0.6~saucy~ppa1) saucy; urgency=low

  * Saucy Release, 0.6

 -- Ivan Safonov (C++ developer) <safonov.ivan.s@gmail.com>  Fri, 08 Nov 2013 22:32:49 +0700

kwin-effect-snow (0.5~raring~ppa2) raring; urgency=low

  * New Release, 0.5
    - Fixed compatibility with KDE 4.10.x
    - Added a new option to set start state. 

 -- Ivan Safonov (C++ developer) <safonov.ivan.s@gmail.com>  Wed, 21 Aug 2013 17:28:13 +0700

kwin-effect-snow (0.4~quantal~ppa1) quantal; urgency=low

  * New Release, 0.4
    - Added new snowflakes and the opportunity to choose one of them.
    - Added the ability to enable effect at startup KWin.

 -- Ivan Safonov (C++ developer) <safonov.ivan.s@gmail.com>  Sun, 02 Dec 2012 22:09:53 +0700

kwin-effect-snow (0.3~quantal~ppa2) quantal; urgency=low

  * Bugfix Release

 -- Ivan Safonov (C++ developer) <safonov.ivan.s@gmail.com>  Sat, 01 Dec 2012 23:37:10 +0700

kwin-effect-snow (0.3~quantal~ppa1) quantal; urgency=low

  * New Release, 0.3

 -- Ivan Safonov (C++ developer) <safonov.ivan.s@gmail.com>  Sat, 01 Dec 2012 20:56:43 +0700

kwin-effect-snow (0.1~quantal~ppa1) quantal; urgency=low

  * Quantal Release, 0.1

 -- Ivan Safonov (C++ developer) <safonov.ivan.s@gmail.com>  Sat, 01 Dec 2012 19:42:37 +0700

kwin-effect-snow (0.1ubuntu1~ppa1) pricise; urgency=low

  * First Release, 0.1

 --  Ivan Safonov (C++ developer) <safonov.ivan.s@gmail.com>  Sun, 25 Nov 2012 20:12:12 +0700
