=== debian/control ===
Source: kwin-effect-snow
Section: kde
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
Bugs: mailto: <stevep@mxlinux.org>
XSBC-Original-Maintainer: Ivan Safonov <safonov.ivan.s@gmail.com>
Build-Depends: debhelper (>= 8.0),
 pkg-kde-tools (>= 0.9.3),
 cmake,
 kdelibs5-dev,
 kdebase-workspace-dev,
 xorg-dev,
 libqt4-opengl-dev,
 qtchooser,
 libegl1-mesa-dev
Standards-Version: 3.9.7

Package: kwin-effect-snow
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: KDE 4 snow window effect
 KDE 4 snow window effect
